SpyBara
Go Premium

resources/videos/methods/get_character/index.md 2026-05-02 05:57 UTC to 2026-05-05 23:00 UTC

40 added, 0 removed.

2026
Wed 27 06:42 Fri 22 06:33 Wed 20 06:35 Tue 19 06:34 Mon 18 22:01 Mon 11 18:00 Thu 7 21:57 Tue 5 23:00 Sat 2 05:57
Data Information:
  • After 2026-05-05 06:03 UTC, this monitor no longer uses markdownified HTML/MDX. Comparisons across that boundary can therefore show more extensive diffs.

Fetch a character.

get /videos/characters/{character_id}

Fetch a character.

Path Parameters

  • character_id: string

Returns

  • id: string

    Identifier for the character creation cameo.

  • created_at: number

    Unix timestamp (in seconds) when the character was created.

  • name: string

    Display name for the character.

Example

curl https://api.openai.com/v1/videos/characters/$CHARACTER_ID \
    -H "Authorization: Bearer $OPENAI_API_KEY"

Response

{
  "id": "id",
  "created_at": 0,
  "name": "name"
}